body > header 
{
    float: left;
    width: 100%;
    background: #fff;
    border-bottom: 1px solid#e4e4e4;
}

#wc_container
{
    margin: 0 auto;
    max-width: 1070px;
}
.wc_logo 
{
    float: left;
    width: 120px;
    padding: 10px 10px 10px 0;
}
.wc_logo img 
{
    max-width: 100%;
}
#wc_container nav 
{
    float: right;
}

#wc_container nav ul 
{
    padding: 0;
  margin: 0;
    list-style: none;
    position: relative;
}
    
#wc_container nav ul li 
{
    display:inline-block;
    
}
#wc_container nav a 
{
    display:block;
    padding: 0 13.3px;
    font-size:16px;
    line-height: 83px;
    text-decoration:none;
    color: #555;
    font-family: 'Source Sans Pro', sans-serif;
}
#wc_container nav a:hover 
{
    color: #4f7599;
    background: #f7f7f7;
}

li.phone-num 
{
    margin: 0 10px;
}
#wc_container li.phone-num a:hover 
{
    background-color: #fff;
    color: #4f7599;
    border-color: #4f7599;
}
#wc_container .sub-menu a 
{
    padding: 13px 15px;
    font-weight: normal;
    font-size: 14px;
    max-width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow-x: hidden;
    display: block;
    line-height: 1;
    border: 1px solid #e3e3e3;
}
#wc_container li.phone-num a {
    line-height: 40px;
    padding: 0px 20px 0px;
    color: #fff;
    background: #4f7599;
    border: 1px solid #444;
    border-radius: 2px;
}
/* Hide Dropdowns by Default */
#wc_container nav ul ul {
    display: none;
    position: absolute; 
    top: 83px; /* the height of the main nav */
}
/* Display Dropdowns on Hover */
#wc_container nav ul li:hover > ul {
    display:inherit;
    z-index: 1;
}
    
/* Fisrt Tier Dropdown */
#wc_container nav ul ul li {
    width:170px;
    float:none;
    display:list-item;
    position: relative;
}

/* Second, Third and more Tiers */
#wc_container nav ul ul ul li {
    position: relative;
    top:-60px; 
    left:170px;
}

nav.sub_menus 
{
    display: none !important;
}


/******Responsive css by Kirndeep********/
@media all and (max-width: 1024px)
{
    body nav.main-menu 
    {
        display: none;
    }
    body .mean-container .mean-bar 
    {
        float: right;
        background: transparent;
        width: 100%;
        margin-top: -60px;
    }
    body .mean-container .mean-bar span,
    body a.meanmenu-reveal.meanclose 
    {
        background: #000 !important;
        color: #fff;

    }
    body .mean-container .mean-nav 
    {
        background-color: #4f7599;
    }
   body #wc_mobile_menu nav a 
    {
        color: #fff;
        border: 0 !important;
        line-height: 60px;
        background: transparent;
    }
    body #wc_mobile_menu nav a:hover 
    {
        background: transparent;
        color: #fff;
    }
    body #wc_container ul.sub-menu.mob {
        top: 0;
        position: relative;
    }
    body .mean-container .mean-nav ul li.mean-last a {
        padding: 0 !important;
        background: transparent !important;
    }
    body .mean-container .mean-nav ul li.mean-last a:hover 
    {
        color: #fff !important;
    }
    body #wc_container .mean-nav ul li a.mean-expand
    {
        padding: 0 12px !important;
    }
}
    
/***End*****/